	.fucking-eu-cookies {
		background:#F2AB00!important;
	}
	.fucking-eu-cookies span {
		color:#ffffff!important;
		font-weight:bold!important;
	}
	.fucking-eu-cookies a, .fucking-eu-cookies a:hover, .fucking-eu-cookies a:visited, .fucking-eu-cookies a:active, .fucking-eu-cookies a:focus {
		color: #ffffff!important;
	}

	.fucking-eu-cookies button {
		background-color:#242424;
		-moz-border-radius:28px;
		-webkit-border-radius:28px;
		border-radius:28px;
		border:0;
		display:inline-block;
		font-family:Arial;
		text-decoration:none;
		width: auto;
		
	}
	.fucking-eu-cookies button {
		color: #ffffff!important;	
	}
